<?xml version="1.0"?>
<data>
	<trophy_room_image image="IMAGE_LOC_BONUS_BACK01"	pos="0.0 	0.0"	waver="0.0 0.0" front="0"/>
	<trophy_room_image image="IMAGE_LOC_BONUS_ROCK01"	pos="0.0 	511.0"	waver="0.0 0.0" front="0"/>
 	<trophy_room_image image="IMAGE_LOC_BONUS_ROCK02"	pos="704.0 	300.0"	waver="0.0 0.0" front="0"/>
	
	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA01"      pos="94.0     511.0"waver="6000.0 4.0 " front="0"/>
	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA02"	pos="230.0    491.0"	waver="9000.0 5.0" front="0"/>
	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA03"	pos="446.0    617.0"	waver="10000.0 5.0" front="0"/>

	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA06"	pos="324.0 	564.0"	waver="9000.0 5.0" front="0"/>
	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA07"	pos="26.0 	417.0"	waver="9000.0 5.0" front="0"/>

	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA10"	pos="0.0 	559.0"	waver="12000.0 3.5" front="0"/>
	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA11"	pos="718.0 	636.0"	waver="11000.0 4.0" front="0"/>
	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA12"	pos="424.0 	730.0"	waver="13000.0 3.5" front="0"/>
	<trophy_room_image image="IMAGE_LOC_BONUS_ALGA12"	pos="84.0 	730.0"	waver="13000.0 3.5" front="0"/>
	<trophy_room_image image="IMAGE_TROPHY_GUI_BUBBLE" 	pos="432.0 	135.0"	waver="0.0 0.0" front="1"/>
	<trophy_room_image image="IMAGE_TROPHY_GUI_BUBBLE" 	pos="493.0 	130.0"	waver="0.0 0.0" front="1"/>
	<trophy_room_image image="IMAGE_TROPHY_GUI_BUBBLE" 	pos="552.0 	135.0" waver="0.0 0.0" front="1"/>


</data>